<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="xtogen">
	<titre>XToGen</titre>
	<adresses>
		<adresse>http://xtogen.tech.fr</adresse>
	</adresses>
	<images>
		<image src="images/xtogen.png" id="xtogen_png" mime-type="image/png"/>
	</images>
	<responsable>
		<nom>Boutros</nom>
		<prenom>Nader</prenom>
		<email>nader.boutros@pass-tech.fr</email>
	</responsable>
	<description>
		<p>XToGen est une nouvelle application SDX 2 générique qui permet à des utilisateurs non techniques de créer des bases de données documentaires à l'aide de SDX. La définition des champs, la navigation, la recherche et l'affichage des notices sont toutes prises en charge par l'outil. Des liens entres des fiches peuvent également être créés. Les formulaires de saisie, sont en cours d'integration. Les prochaines versions verront aussi une interface graphique de définition du schéma de votre application.
		</p>
	</description>
</projet>
